[cbPrefServer]
Item[0]=192.168.156.47
Item[1]=192.168.10.3
Item[2]=dummy

[PM Preferences]
Current server=2

[Options]
PanelSpecificationVisible=True
PanelSpecificationWidth=312
PanelPMVisible=False
PanelPMWidth=201

[confVersion]
Caption=2.40.31.2.70

